<!DOCTYPE html>
<html lang='en'>
<head>
    <meta charset='UTF-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <meta name='viewport' content='width=device-width, initial-scale=1.0'>
    <link href='./style/style.css' rel='stylesheet'>
    <title>21 вариант</title>
</head>
<body>
    <header class='header'>
        <nav class='navigation'>
            <img class='navigation__logo' src='./img/logo.svg' alt='branding-x'>
            <div class='navigation__menu'>
                <a href='#'>card ( 0 )</a>
                <img src='./img/menu-button.svg' alt='menu-button'>
            </div>
        </nav>
    </header>
    <main class='main'>
        <h1 class='visually-hidden'>branding-x</h1>
        <section class='section'>
            <div class='title'>
                <h2 class='title__text'>Articles & resources</h2>
                <a class='title__button' href='#'>Browse more posts</a>
            </div>
            <div class='content'>
                <div class='card'>
                    <img src='./img/card1.png' alt='card' class='card__img'>
                    <p class='card__info'>
                        <span class='theme'>
                            marketing /
                        </span>
                        <span class='date'>
                            nov 22, 2021
                        </span>
                    </p>
                    <h3 class='card__title'><a href='#'>The difference between UX & UI Design: A simple guide for beginner’s</a></h3>
                    <p class='card__text'>Lorem ipsum dolor sit amet, consectetur adipiscing elit lobortis arcu enim urna</p>
                </div>
                <div class='card'>
                    <img src='./img/card1.png' alt='card' class='card__img'>
                    <p class='card__info'>
                        <span class='theme'>
                            development /
                        </span>
                        <span class='date'>
                            nov 22, 2021
                        </span>
                    </p>
                    <h3 class='card__title'><a href='#'>Font sizes in graphic design: The complete guide to follow</a></h3>
                    <p class='card__text'>Lorem ipsum dolor sit amet, consectetur adipiscing elit lobortis arcu enim urna</p>
                </div>
                <div class='card'>
                    <img src='./img/card1.png' alt='card' class='card__img'>
                    <p class='card__info'>
                        <span class='theme'>
                            development /
                        </span>
                        <span class='date'>
                            mov 22, 2021
                        </span>
                    </p>
                    <h3 class='card__title'><a href='#'>8 design systems you can check out and download for free</a></h3>
                    <p class='card__text'>Lorem ipsum dolor sit amet, consectetur adipiscing elit lobortis arcu enim urna</p>
                </div>  
            </div>
        </section>
    </main>
    <footer class='footer'>

    </footer>
</body>
</html>